.ContentBar {
	background:white;
}
.ContentBar .tabButtonTopSelected,
.ContentBar .tabButtonTopSelectedOver {
	background:#26598D;
	color:#ffeb90;
}
.ContentPane {
	background:#26598D;

}

.WRecordDetail>div>.scrollContainer,
.WListService>div>.scrollContainer,
.WRecordDetail>div>div>.tabSetContainer,
.WListService>div>div>.tabSetContainer,
.pageBlock {
background:#A6C5E4;
border-radius:10px;
}

.WRecordDetail>div>.scrollContainer,
.pageBlock {
	border: 1px solid rgb(192, 195, 199);
	box-sizing: border-box;
}

.windowBody {
	background-color:rgb(129, 201, 230) !important; 
}

.cell {
	background-color: #ffffff
}

.listGrid,
.listGrid > div,
.listGrid > div > div {
	background:transparent !important;
	outline-color: white;
}

i.fa {
	font-size:15px;
}

.button,
.buttonDisabled,
.buttonSelected,
.buttonOver,
.buttonSelectedOver,
.buttonDown,
.buttonSelectedDown {
	padding-top:1px !important;
	padding-bottom:1px !important;
}
.tools .button {
	color:#555;
	opacity:0.8;
}
.tools .buttonOver,
.tools .buttonSelected,
.tools .buttonSelectedOver,
.tools .buttonSelectedDown  {
	color:black;
}

.splitbar {
	background:transparent !important;
}

.tool.button {
	background:none !important;
	border-color:transparent !important;
	color:#999;
}
.formatLink {
	text-decoration:underline;
}

.tools {
	color:#bbb;
}
.textItemFocused {
	background:#ffeb90 !important;
}
.tools .buttonSelected,
.tools .buttonSelectedOver,
.tools .buttonSelectedDown {
	background:#ffeb90;
}
.menuOver {
	color:#ffeb90 !important;
}

.normal[role="menu"] {
	box-shadow: 0px -0px 50px 20px rgba(255,255,255,0.35);
}
.normal[role="menu"]:hover .menuTable {
	border-color:black;
}

.toolGroupTitle {
	color:black;
}
.toolGroupTitle.Over {
	background:black;
}